package com.ytpm.middle.service;

import com.ytpm.general.Result;
import com.ytpm.general.ResultTable;
import com.ytpm.middle.param.MessageParam;
import com.ytpm.middle.view.MessageVO;

public interface MessageService {
    /**
     * 发送消息
     */
    Result<String> sendMessage(MessageParam param);

    /**
     * 消息列表
     */
    ResultTable<MessageVO> queryList(MessageParam param);
}
